.addthis_toolbox .hover_effect {
    padding-bottom: 1em;
}
.addthis_toolbox .hover_effect div {
    float: left;
}
.addthis_toolbox .hover_effect a {
    border: 2px solid #fff;
    padding: 2px 2px 2px 16px;
    position: relative;
    text-decoration: none;
}
.addthis_toolbox .hover_effect a:hover {
    border: 2px solid #105CB6;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #B4D3F8;
    color: #105CB6;
    text-decoration: none;
}
.addthis_toolbox .hover_effect span {
    position: absolute;
    width: 16px;
    height: 16px;
    top: 2px;
    left: 1px;
}
